<?php
// ==================================================================
// Included libraries
// ==================================================================
require_once( get_template_directory() . '/includes/estelle_functions.php' );
require_once( get_template_directory() . '/includes/estelle_options.php' );
require_once( get_template_directory() . '/includes/estelle_started.php' );
require_once( get_template_directory() . '/includes/estelle_theme_customize.php' );
require_once( get_template_directory() . '/includes/modules.php' );
require_once( get_template_directory() . '/includes/widgets.php' );

// ==================================================================
// Gettting started
// ==================================================================
if ( is_admin() && isset( $_GET['activated'] ) && $pagenow == "themes.php" ) wp_redirect( 'themes.php?page=estelle_started.php' );
